prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuickAnimation
Description: Qt 3DQuickAnimation module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuickAnimation
Cflags: -I${includedir}/Qt3DQuickAnimation -I${includedir} -DQT_3DQUICKANIMATION_LIB
Requires: Qt63DAnimation Qt63DCore Qt63DQuick Qt63DRender Qt6Core Qt6Gui Qt6Qml
